import matplotlib.pyplot as plt
numargs = arcsine.numargs
[  ] = [0.9,] * numargs
rv = arcsine()

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = arcsine.cdf(x, )
h = plt.semilogy(np.abs(x - arcsine.ppf(prb, )) + 1e-20)

# Random number generation

R = arcsine.rvs(size=100)
